# WOK
TKWOK
WOKBuilder

# WOKBuilder_Executable Class Reference

`#include <WOKBuilder_Executable.hxx>`

Inheritance diagram for WOKBuilder_Executable:

[legend]

## Public Member Functions

Standard_EXPORT | WOKBuilder_Executable (const Handle(WOKUtils_Path)&apath)
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT WOKBuilder_Executable::WOKBuilder_Executable | ( | const Handle(WOKUtils_Path)& | apath | ) |

## Member Function Documentation

Standard_EXPORT const WOKBuilder_Executable::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from WOKBuilder_Entity.

The documentation for this class was generated from the following file:

- WOKBuilder_Executable.hxx